package CRSDK;

import com.sun.jna.IntegerType;

/**
 * Represents a wide character type (2 bytes) used in the Camera Remote SDK.
 */
@SuppressWarnings("unused")
public class CrWChar extends IntegerType {
    public CrWChar() {
        super(2);
    }

    public CrWChar(int value) {
        super(2, value);
    }


}
